Affected packages

Packages affected by plexus-classworlds upgrade from 2.7.0-5.fc40 to 2.8.0-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
antlr4-project build 2 2 months ago
directory-maven-plugin build 2 2 months ago
maven-script-interpreter build 2 2 months ago
exec-maven-plugin build 2 2 months ago
jline build 3 2 months ago
openjfx8 build 3 2 months ago
tuxguitar build 3 2 months ago
openstack-java-sdk build 3 2 months ago
jackson-core build 3 2 months ago
jackson-jaxrs-providers build 3 2 months ago
jackson-databind build 3 2 months ago
truth build 3 2 months ago
dom4j build 3 2 months ago
jackson-modules-base build 3 2 months ago
java-dirq build 3 2 months ago
jss build 3 2 months ago
jacoco build 3 2 months ago
pdfbox build 3 2 months ago
system-rules build 4 2 months ago
freemarker build None 2 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by plexus-classworlds upgrade from 2.7.0-5.fc40 to 2.8.0-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.